# ContainerImage


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**container_name** | **str** |  | [optional] 
**image_name** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.container_image import ContainerImage

# TODO update the JSON string below
json = "{}"
# create an instance of ContainerImage from a JSON string
container_image_instance = ContainerImage.from_json(json)
# print the JSON string representation of the object
print(ContainerImage.to_json())

# convert the object into a dict
container_image_dict = container_image_instance.to_dict()
# create an instance of ContainerImage from a dict
container_image_from_dict = ContainerImage.from_dict(container_image_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


